Subject: Re: [PATCH] [XFRM] Fix unexpected SA hard expiration after changing date

From: Fan Du <[email-masked]>
Date: Thu, 2 Aug 2012 16:58:24 +0800

Hi, all

*Apologize* for all the trouble I brought to everyone, who gave me
advices/suggestions using [email-masked].
I'm truly sorry that all the inconvenience caused by my mistake.

[email-masked] is obsolete!!!
I will use [email-masked] from now on.

Thanks

On 2012年08月02日 15:23, David Miller wrote:
>
> You know what Fan Du, I'm extremely irritated about your email
> situation.
>
> Every time you post a patch, I reply, and I get this crap:
>
> Diagnostic-Code: smtp; 5.1.0 - Unknown address error 550-'5.2.1<[email-masked]>... Mailbox disabled for this recipient' (delivery attempts: 0)
>
> I've seen this at least 7 times, and this absolutely has to stop.
>
> Otherwise I'm ignoring every patch you submit, it's as simple as
> that.
> --
> To unsubscribe from this list: send the line "unsubscribe netdev" in
> the body of a message to [email-masked]
> More majordomo info at  http://vger.kernel.org/majordomo-info.html
>

-- 

Love each day!
--fan